[Fanda] WTV 2.1. a WTV 1.6. současně v Jawsu 15 - Win 64 bit

Peter Nedorost peter.nedorost na seznam.cz
Úterý Listopad 4 20:32:18 CET 2014


Dobrý deň,
ako už bolo viac krát napísané, Wtv1.6 má pre rozhranie Sapi5 nejakú 
chybu, pri ktorej to celé padá, takže naozaj nemáte na výber, iba 
používať Wtv2.1, alebo si preinštalovať windows na 32 bit a používať s 
Jawsom Wtv1.6 cez sapi4, inak to žiaľ nejde.
P.


Dňa 4. 11. 2014 17:38 Jirina Holenova  wrote / napísal(a):
> Zdravím,
>
>
>
> Pokoušela jsem se do Jawsu s WTV 2.1. nainstalovat i WTV 1.6. Nepovedlo se,
> přestal mluvit česky i WTV 2.1.
>
>
>
> Tušíte někdo, zda je chyba v tom, žejiž byl nainstalovaný nový WTV 2.1. a
> Jaws? Pokud to vůbec v Jawsu jde, je třeba nainstalovat napřed starší a pak
> novější verzi a nakonec Jaws?
>
>
>
> Už se mi nechce moc experimentovat, stroj bych měla mít funkční. Po nedávném
> bodu obnovy už stroj nenajel a musela jsem nechat nainstalovat Win z image
> znovu.
>
>
>
> Děkuju za info
>
> Jiřina.
>
>


Další informace o konferenci Fanda